/*body {
    width: 1000px;
    margin: 0 auto;
}
*/

/* begin */
.menu-options {
    width: 25%;
    float: left;
}

.menu-options ul {
    list-style: none;
}
/*
.input-options {
    margin-bottom: 20px;
}
*/
.input-options span {
    width: 25%;
    display: inline-block;
}

.input-options input {
    width: 70%;
    display: inline-block;
}

.save-button {
    margin-left: 31%;
}

.sub-menu-wrap {
    float: left;
    width: 50%;
    margin-left: 5%;
}

.sub-menu {
    display: none;
    margin-top: 62px;
    border: 1px solid #cacaca;
    padding: 2px 6px;
}

.sub-menu.active {
    display: block;
}

.sub-menu-bottom-left {
    width: 48%;
    float: left;
}

.sub-menu-bottom-right {
    width: 48%;
    float: left;
}

.sub-menu-desc {
    margin-bottom: 15px;
}

.sub-menu-bottom-left,
.sub-menu-bottom-right {
    margin-bottom: 10px;
}

.sub-menu br {
    margin-bottom: 15px;
}

.sub-menu:before,
.sub-menu:after {
    display: table;
    content: " ";
}

.sub-menu:after {
    clear: both;
}


.sub-bot-title {
    width: 100px;
    display: inline-block;
}

.sub-desc-title {
    width: 20%;
    display: inline-block;
}

.sub-desc-title-value {
    width: 76%;
}

.sub-bot-title {
    width: 30%;
    display: inline-block;
}

.sub-bot-title-input {
    width: 66%;
}

.sub-menu-bottom-left {
    margin-right: 4%;
}

.sub-menu-title {
    margin: 10px 0;
}

/* ========= */
.clearfix {
	clear:both;
}


.menu-options.feedburner,
.menu-options.address {
	width:35%;
}

.input-options .example{
	width:100%;
	margin-top:10px;
}

.menu-options.width {
    width: 40%;
}

.shortcode.solutions {
	float:left;
}

.menu-options.links {
	width:100%;
}

.menu-options.links span {
	display:inline-block;
	width:120px;
}